package com.inspect.system.domain;


import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class SysUserRole {
    private Long userId;
    private Long roleId;

    @Override
    public String toString() {
        return "SysUserRole{" +
                "userId=" + userId +
                ", roleId=" + roleId +
                '}';
    }
}
